section {
  height: auto;
}
.bunka {
  position: relative;
  margin-bottom: 50px;
}
.bunka::after {
  content: 'OUR CULTURE';
  display: inline-block;
  font-size: 30px;
  position: absolute;
  top: 30%;
  left: 1em;
  color: #e8e8e8;
  z-index: -1;
}
.culture_comment {
  font-weight: bold;
}
.culture_box {
  padding-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.box {
  width: 350px;
  height: 300px;
  position: relative;
  border: 1px solid #ccc;
  padding: 10px;
  text-align: center;
  margin: 30px;
  transform: translate(10%, 10%) rotate(5deg);
  transform-origin: left bottom;
  transition: all .3s;
  opacity: 0;
}
.inview.box {
  opacity: 1;
  transform: translate(0) rotate(0deg);
}
.box:hover {
  cursor: pointer;
  transform: scale(1.1);
}
.box span {
  position: absolute;
  top:0;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 60px;
  font-weight: bold;
  background-color: #fff;
  padding: 10px;
  line-height: 0;
}
.box h3 {
  margin: 40px 0 0;
  font-size: 20px;
}
.box p {
  margin-top: 20px;
  font-weight: bold;
  font-size: 14px;
}
.box img {
  opacity: 0.1;
  width: 120px;
  height: 120px;
  position: absolute;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
}
#value .first_title {
  position: static;
}
.sub_en {
  font-weight: bold;
}
.value_area {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
.value_area li + li {
  margin-top: 30px;
}
.value_area li h3{
  transform: translateX(-100%);
  opacity: 0;
  transition: all .3s;
}
.value_area li.inview h3{
  transform: translateX(0);
  opacity: 1;
}
.value_area li p{
  opacity: 0;
  transition: all .6s;
  transition-delay: .3s;
}
.value_area li.inview p{
  opacity: 1;
}
@media (max-width:400px) {
  .box {
    height: 250px;
  }
  .box .sp_only {
    position: static;
    font-size: 60px;
    display: initial;
  }
  .bunka {
    margin-bottom: 25px;
  }
  .first_title {
    bottom: -35px;
    left: 13px;
    padding-left: 0;
  }
}